body{margin:0;padding:0;overflow-x:hidden;font:14px/24px 'gotham-book-webfont';color:#000}
body .clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;*zoom:1}
body .clear{clear:both;line-height:0;height:0;font-size:0}
body img{border:none}
body *:focus{outline:0}
body a{word-wrap:break-word;text-decoration:none}
body ul{list-style:none;margin:0;padding:0}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p{margin:0;font-weight:normal}
body h1{font:55px/65px 'MerriweatherLight';color:#000;text-align:center;text-transform:uppercase;letter-spacing:3px;margin:0 0 5px 0}
body h2{font:30px/40px 'gotham-light';color:#000;margin:0 0 30px 0;letter-spacing:3px}
body #email_check{display:none}
body input::-webkit-input-placeholder{opacity:1 !important;color:#000}
body input:-moz-placeholder{opacity:1 !important;color:#000}
body input::-moz-placeholder{opacity:1 !important;color:#000}
body input:-ms-input-placeholder{opacity:1 !important;color:#000}
body textarea::-webkit-input-placeholder{opacity:1 !important;color:#000}
body textarea:-moz-placeholder{opacity:1 !important;color:#000}
body textarea::-moz-placeholder{opacity:1 !important;color:#000}
body textarea:-ms-input-placeholder{opacity:1 !important;color:#000}
body input#captcha::-webkit-input-placeholder{text-transform:uppercase}
body input#captcha:-moz-placeholder{text-transform:uppercase}
body input#captcha::-moz-placeholder{text-transform:uppercase}
body input#captcha:-ms-input-placeholder{text-transform:uppercase}
body .big-container{max-width:1920px;margin:0 auto;overflow-x:hidden}
body .big-container .content{max-width:1166px;margin:0 auto}
body .big-container .homepage .one .content .box-heading{text-transform:uppercase;color:#000;letter-spacing:2px;overflow:hidden;text-align:center;margin-bottom:35px}
body .big-container .homepage .one .content .box-heading span{padding:0 90px;position:relative;z-index:2}
body .big-container .homepage .one .content .box-heading span:before{background:#000;content:"";height:1px;right:100%;position:absolute;top:50%;width:2000px;z-index:1}
body .big-container .homepage .one .content .box-heading span:after{background:#000;content:"";height:1px;left:100%;position:absolute;top:50%;width:2000px;z-index:1}
body .big-container .homepage .one .content p{padding:0 0 35px}
body .big-container .homepage .one .content .halfs{margin:0 0 20px}
body .big-container .homepage .one .content .halfs .half{width:50%;padding:0;margin:0 0 2%;box-sizing:border-box}
body .big-container .homepage .one .content .halfs .half.left{float:left;padding:0 1% 0 0;margin:0}
body .big-container .homepage .one .content .halfs .half.left img{margin:0 0 2%;padding:0}
body .big-container .homepage .one .content .halfs .half.left .left{padding:0 2% 0 0}
body .big-container .homepage .one .content .halfs .half.left .right{padding:0 0 0 2%}
body .big-container .homepage .one .content .halfs .half.right{float:right;padding:0 0 0 1%;margin:0}
body .big-container .homepage .one .content .halfs .half.right img{margin:0 0 2%;padding:0}
body .big-container .homepage .one .content .halfs .half.right .left{padding:0 2% 0 0}
body .big-container .homepage .one .content .halfs .half.right .right{padding:0 0 0 2%}
body .big-container .homepage .one .content .halfs .half .left{float:left}
body .big-container .homepage .one .content .halfs .half .right{float:right}
body .big-container .homepage .one .content .halfs .half img{width:100%;height:auto}
body .big-container .homepage .one .content .featured-categories .category,
body .big-container .homepage .one .content .featured-categories .warehouse,
body .big-container .homepage .one .content .warehouses .category,
body .big-container .homepage .one .content .warehouses .warehouse{position:relative;float:left;width:24.2%;margin:0 0 0 1%;box-sizing:border-box}
body .big-container .homepage .one .content .featured-categories .category:first-of-type,
body .big-container .homepage .one .content .featured-categories .warehouse:first-of-type,
body .big-container .homepage .one .content .warehouses .category:first-of-type,
body .big-container .homepage .one .content .warehouses .warehouse:first-of-type{margin:0}
body .big-container .homepage .one .content .featured-categories .category img,
body .big-container .homepage .one .content .featured-categories .warehouse img,
body .big-container .homepage .one .content .warehouses .category img,
body .big-container .homepage .one .content .warehouses .warehouse img{width:100%;height:auto}
body .big-container .homepage .one .content .featured-categories .category .link-holder,
body .big-container .homepage .one .content .featured-categories .warehouse .link-holder,
body .big-container .homepage .one .content .warehouses .category .link-holder,
body .big-container .homepage .one .content .warehouses .warehouse .link-holder{background:#fff;position:absolute;top:50%;width:80%;left:50%;margin:-25px 0 0 -40%;padding:5px;text-align:center;box-sizing:border-box}
body .big-container .homepage .one .content .featured-categories .category .link-holder a,
body .big-container .homepage .one .content .featured-categories .warehouse .link-holder a,
body .big-container .homepage .one .content .warehouses .category .link-holder a,
body .big-container .homepage .one .content .warehouses .warehouse .link-holder a{height:40px;border:1px solid #000;display:block;color:#000;text-transform:uppercase;line-height:39px;font-size:12px}
body .big-container .homepage .one .content .featured-categories .category .link-holder:hover,
body .big-container .homepage .one .content .featured-categories .warehouse .link-holder:hover,
body .big-container .homepage .one .content .warehouses .category .link-holder:hover,
body .big-container .homepage .one .content .warehouses .warehouse .link-holder:hover{background:#000}
body .big-container .homepage .one .content .featured-categories .category .link-holder:hover a,
body .big-container .homepage .one .content .featured-categories .warehouse .link-holder:hover a,
body .big-container .homepage .one .content .warehouses .category .link-holder:hover a,
body .big-container .homepage .one .content .warehouses .warehouse .link-holder:hover a{color:#fff;border-color:#fff}
body .big-container .homepage .one .content .featured-categories .warehouse,
body .big-container .homepage .one .content .warehouses .warehouse{width:32.6%}
body .big-container .homepage .one .content .warehouses{margin:0 0 40px}
body .big-container .header{margin:0}
body .big-container .header .content{position:relative;padding:35px 0}
body .big-container .header .content .logo{display:table;position:absolute;left:0;top:0}
body .big-container .header .content .logo img{width:249px}
body .big-container .header .content .fb_iframe_widget{left:26%}
body .big-container .header .content .menu-main-menu-container{float:right;text-align:center}
body .big-container .header .content .menu-main-menu-container ul li{display:inline-block;font:16px/22px 'gotham-bold-webfont';color:#000;text-transform:uppercase;margin-left:35px}
body .big-container .header .content .menu-main-menu-container ul li a{color:#000}
body .big-container .header .content .menu-main-menu-container ul li a:hover{text-decoration:underline}
body .big-container .header .content .menu-main-menu-container ul li:first-of-type{margin:0}
body .big-container .banner{background:#dedde1 url(../images/banner-bg.jpg) no-repeat center top;margin:0;border-top:1px solid #000;border-bottom:1px solid #000;background-size:cover}
body .big-container .banner .content{padding:125px 0}
body .big-container .banner .content .box{background:#ffffff;padding:0.4%;box-sizing:border-box}
body .big-container .banner .content .box .box-inner{border:1px solid #000;padding:3% 3% 6%;box-sizing:border-box;position:relative}
body .big-container .banner .content .box .box-inner p:first-of-type{font:30px/35px 'gotham-light';color:#000;text-align:center;text-transform:uppercase;letter-spacing:3px;margin:0 0 10px 0}
body .big-container .banner .content .box .box-inner p:last-of-type{font:21px/31px 'gotham-light';color:#000;text-align:center;letter-spacing:2px}
body .big-container .banner .content .box .box-inner .red{position:absolute;left:50%;margin:0 0 0 -85px;bottom:-40px}
body .big-container .banner .content .box .box-inner.padd{padding:3%}
body .big-container .banner .content .box .box-inner.padd h1{margin:10px 0 0 0}
body .big-container .banner.candy{background:#dedde1 url(../images/banner1.jpg) no-repeat center}
body .big-container .banner.six{background:#dedde1 url(../images/banner2.jpg) no-repeat center}
body .big-container .banner.fashion{background:#dedde1 url(../images/banner3.jpg) no-repeat center}
body .big-container .banner.accessories{background:#dedde1 url(../images/banner-access.jpg) no-repeat center}
body .big-container .banner.menswear{background:#dedde1 url(../images/banner-men.jpg) no-repeat center top}
body .big-container .banner.womenswear{background:#dedde1 url(../images/banner-women.jpg) no-repeat center}
body .big-container .banner.childrenswear{background:#dedde1 url(../images/banner-children.jpg) no-repeat center}
body .big-container .banner.homepage{background:#dedde1 url(../images/raglan-home.jpg) no-repeat center;height:605px;display:table;width:100%;background-position:0px -65px}
body .big-container .banner.homepage .content{display:table-cell;vertical-align:middle}
body .big-container .banner.homepage .content .box{background:none;text-align:center}
body .big-container .banner.homepage .content .box .box-inner{border:none}
body .big-container .banner.homepage .content .box .box-inner .box-text{text-shadow:0px 3px 1px black}
body .big-container .banner.homepage .content .box .box-inner .box-text #our-next-sale{margin:15px 0px;font-size:40px;color:white;letter-spacing:4px;text-transform:uppercase;font-family:'Lato', sans-serif;line-height:45px}
body .big-container .banner.homepage .content .box .box-inner .box-text p{font-weight:bolder;color:#fff}
body .big-container .banner.homepage .content .box .box-inner #clock{color:white;text-shadow:0px 3px 1px black}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-wrapper{display:inline-block}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter{display:block;font-size:92px;font-weight:bold;margin:2px 15px;letter-spacing:2px;line-height:100%;margin-bottom:10px}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info{display:inline-block;text-transform:uppercase;font-size:22px;border-top:2px solid #fff;border-bottom:2px solid #fff;padding-top:4px;padding-bottom:5px;margin:0px;position:relative}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info:before,
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info:after{content:'';display:block;height:2px;width:100%;background-color:#111;position:absolute}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info:before{top:0}
body .big-container .banner.homepage .content .box .box-inner #clock .raglan-counter-info:after{bottom:-4px}
body .big-container .text{padding-top:50px}
body .big-container .text h1,
body .big-container .text h2,
body .big-container .text h3{margin:0;padding:20px 0 10px;text-align:center}
body .big-container .text a{color:#c62421}
body .big-container .text a:hover{color:#000}
body .big-container .text p{padding:0 0 20px;margin:0}
body .big-container .text p.bold{padding:0 0 10px;font-weight:bolder}
body .big-container .text .images-holder .row{float:left;width:100%}
body .big-container .text .images-holder .row img{width:25%;height:auto;padding:0 1% 20px;box-sizing:border-box;float:left}
body .big-container .text .images-holder .row br{display:none}
body .big-container .text .column{float:left;width:33.3%;padding:0 20px;margin:20px 0;box-sizing:border-box}
body .big-container .text .column p{font:14px/20px 'ro_gotham-medium-webfont';color:#000;text-transform:uppercase;padding:0 0 10px}
body .big-container .text .column ul{padding:0 0 10px}
body .big-container .text .column ul li{font:14px/20px 'gotham-light';margin:0 0 5px 0}
body .big-container .text .column ul li img{padding:0 10px 0 0}
body .big-container .text .column ul li a{color:#000}
body .big-container .text .contact-form{max-width:550px;width:100%;margin:40px auto 20px}
body .big-container .text .contact-form form .input-big{background:#fff;border:1px solid #000;margin:0 0 10px 0;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;height:34px;position:relative}
body .big-container .text .contact-form form .input-big.last{height:auto}
body .big-container .text .contact-form form .input-big span.wpcf7-not-valid-tip{position:absolute;left:84px;top:-4px;width:150px;color:#c62421}
body .big-container .text .contact-form form input[type="text"]{background:none;width:100%;height:34px;padding:12px 0;box-sizing:border-box;font:14px 'gotham-light';color:#000;text-indent:13px;border:none}
body .big-container .text .contact-form form textarea{border:none;width:99%;box-sizing:border-box;padding:10px;font:14px 'gotham-light'}
body .big-container .text .contact-form form p{padding:0}
body .big-container .text .contact-form form input[type="submit"]{background:#c62421;display:block;width:100%;height:50px;font-size:12px;font-family:'gotham-book-webfont';color:#ffffff;text-align:center;text-transform:uppercase;transition:all 0.5s ease;cursor:pointer;border:none;margin:0;-webkit-appearance:none !important;}
body .big-container .text .contact-form form input[type="submit"]:hover{background:#000}
body .big-container .text .contact-form form .wpcf7-validation-errors{margin:0;border-color:#c62421}
body .big-container .one{margin:0}
body .big-container .one .content{padding:50px 0}
body .big-container .one .content .left{float:left;width:50%;display:table}
body .big-container .one .content .left .inner{display:table-cell;vertical-align:middle}
body .big-container .one .content .left .inner iframe{width:100%}
body .big-container .one .content .right{float:right;width:48%;display:table}
body .big-container .one .content .right .inner{display:table-cell;vertical-align:middle}
body .big-container .one .content .right .inner p{margin:0 0 20px 0}
body .big-container .one .content .right .inner p span{display:block;font-family:'gotham_black-webfont'}
body .big-container .one .content .right .inner p:last-of-type{margin:0 0 30px 0}
body .big-container .one .content .right .inner .cta{background:#000;display:block;width:343px;height:51px;border:1px solid #000;box-sizing:border-box;font-size:12px;line-height:51px;font-family:'gotham-book-webfont';color:#ffffff;text-align:center;text-transform:uppercase;transition:all 0.5s ease}
body .big-container .one .content .right .inner .cta:hover{background:#fff;color:#000}
body .big-container .one .thanks{text-align:center}
body .big-container .one .thanks p{font:21px/41px 'gotham-light';border-bottom:1px solid #000;padding:0 0 40px;margin:0 0 40px}
body .big-container .one .thanks h2{font:30px/35px 'gotham-light';letter-spacing:6px;padding:0 0 40px;margin:0}
body .big-container .two{margin:0}
body .big-container .two .content{border-top:1px solid #000;padding:60px 0}
body .big-container .two .content p{font:21px/30px 'MerriweatherLight';text-align:center;margin:0 0 20px 0}
body .big-container .two .content p:last-of-type{font:14px/20px 'gotham_black-webfont';text-align:center;margin:40px 0 0 0}
body .big-container .three{margin:0}
body .big-container .three .content{border-top:1px solid #000;padding:50px 0}
body .big-container .three .content .left{float:left;width:45%;display:table}
body .big-container .three .content .left .inner{display:table-cell;vertical-align:middle}
body .big-container .three .content .left .inner p{margin:0 0 15px 0}
body .big-container .three .content .left .inner p:last-of-type{margin:0}
body .big-container .three .content .right{float:right;width:50%}
body .big-container .three .content .right a img{width:100%}
body .big-container .four{margin:0}
body .big-container .four .content{border-top:1px solid #000;padding:60px 0}
body .big-container .four .content h2{text-align:center;margin:0 0 60px 0}
body .big-container .four .content .owl-carousel{position:relative;width:80%;margin:0 auto}
body .big-container .four .content .owl-carousel .slide{margin:0 10px}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav{cursor:pointer}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav .owl-prev{background:url(../images/nav-left.jpg) no-repeat center;width:35px;height:80px;position:absolute;left:-12%;top:40%}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav .owl-next{background:url(../images/nav-right.jpg) no-repeat center;width:35px;height:80px;position:absolute;right:-12%;top:40%}
body .big-container .footer{margin:0}
body .big-container .footer .content{border-top:1px solid #000;padding:40px 0}
body .big-container .footer .content .box{float:left;width:20%;margin:0;padding:0 1%;box-sizing:border-box}
body .big-container .footer .content .box p{font:14px/20px 'ro_gotham-medium-webfont';color:#000;text-transform:uppercase;margin:0 0 10px 0}
body .big-container .footer .content .box ul li{font:14px/20px 'gotham-light';margin:0 0 5px 0}
body .big-container .footer .content .box ul li a{color:#000}
body .big-container .footer .content .box:first-of-type{width:15%}
body .big-container .footer .content .box:first-of-type .logo{display:table;margin:0 auto 10px}
body .big-container .footer .content .box:first-of-type .logo img{width:134px}
body .big-container .footer .content .box:first-of-type ul{text-align:center}
body .big-container .footer .content .box:first-of-type ul li{display:inline-block;margin:0 10%}
body .big-container .footer .content .box:first-of-type ul li a{display:table;transition:all 0.3s ease}
body .big-container .footer .content .box:first-of-type ul li a:hover{opacity:0.6}
body .big-container .footer .content .box:last-of-type{width:25%;margin:0}
body .big-container .footer .content .box:last-of-type ul li{position:relative;padding:0 0 0 20px}
body .big-container .footer .content .box:last-of-type ul li img{position:absolute;left:0;top:6px}
body .big-container .footer-down{margin:0}
body .big-container .footer-down .content{border-top:1px solid #e5e5e5;padding:20px 0}
body .big-container .footer-down .content p{font:12px/17px 'gotham-light';text-align:center}
body .mfp-content{max-width:550px;padding:30px 30px 10px;background:#fff;box-sizing:border-box}
body .mfp-content form#raglansqueeze .input-big{background:#fff;border:1px solid #000;margin:0 0 10px 0;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;height:34px;position:relative}
body .mfp-content form#raglansqueeze .input-big.last{margin:0 0 13px 0}
body .mfp-content form#raglansqueeze .input-big .email_check{display:none}
body .mfp-content form#raglansqueeze .input-big input[type="text"],
body .mfp-content form#raglansqueeze .input-big input[type="tel"],
body .mfp-content form#raglansqueeze .input-big input[type="email"]{background:none;width:100%;height:34px;padding:10px 0;box-sizing:border-box;font-size:14px;font-family:'gotham-light';color:#000;text-indent:10px;border:none}
body .mfp-content form#raglansqueeze .input-big select{background:none;width:100%;height:34px;padding:0;text-indent:10px;position:relative;box-sizing:border-box}
body .mfp-content form#raglansqueeze .input-big span.select{position:absolute;left:0;top:0;width:100%;background:url(../images/arrow2.png) no-repeat right top;font-size:14px;line-height:34px;font-family:'gotham-light';color:#000;text-indent:13px}
body .mfp-content form#raglansqueeze .input-big #phone-error{top:5px;position:absolute;left:100px;color:red}
body .mfp-content form#raglansqueeze button{background:#c62421;display:block;width:100%;height:50px;font-size:12px;font-family:'gotham-book-webfont';color:#ffffff;text-align:center;text-transform:uppercase;transition:all 0.5s ease;cursor:pointer;border:none;margin:0 0 20px 0}
body .mfp-content form#raglansqueeze button:hover{background:#000}
body .mfp-content form#raglansqueeze button.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:0.65;padding:0 0 18px 10px;color:black;font:28px Arial, Baskerville, monospace;background:none}
@media only screen and (min-width:1024px) and (max-width:1920px){body .big-container .header .content .logo{left:20px}
}
@media only screen and (min-width:768px) and (max-width:1024px){.content{padding-left:20px !important;padding-right:20px !important}
body .big-container .header .content ul li{margin-left:25px}
}
@media only screen and (min-width:730px) and (max-width:960px){.content,
.banner-content{padding-left:20px !important;padding-right:20px !important}
body br{display:none}
body .big-container .header .content .logo{position:static;float:none;margin:-35px auto 20px}
body .big-container .header .content .fb_iframe_widget{position:static;left:0;display:table;margin:0 auto 20px}
body .big-container .header .content .menu-main-menu-container{float:none}
body .big-container .header .content .menu-main-menu-container ul li{margin:0 25px}
body .big-container .banner .content .box .box-inner{padding:3% 3% 9%}
body .big-container .one .content .left{float:none;width:100%;margin:0 0 30px 0}
body .big-container .one .content .right{float:none;width:100%;text-align:center}
body .big-container .one .content .right .cta{margin:0 auto}
body .big-container .three .content .left{float:none;width:100%;text-align:center;margin:0 0 30px 0}
body .big-container .three .content .right{float:none;width:100%}
body .big-container .footer .content .box:first-of-type .logo img{width:100%}
body .big-container .text .column{display:block;width:100%;float:none}
}
@media only screen and (max-width:730px){.content,
.banner-content{padding-left:20px !important;padding-right:20px !important}
body br{display:none}
body h1{font-size:45px;line-height:55px;letter-spacing:0;margin:0 0 10px 0}
body h2{letter-spacing:1px;line-height:35px}
body .big-container .header .content{padding:35px 0 20px}
body .big-container .header .content .logo{position:static;float:none;margin:-35px auto 20px}
body .big-container .header .content .logo img{width:130px}
body .big-container .header .content .fb_iframe_widget{position:static;left:0;display:table;margin:0 auto 20px}
body .big-container .header .content .menu-main-menu-container{float:none}
body .big-container .header .content .menu-main-menu-container ul li{display:block;margin:0 0 7px 0 !important}
body .big-container .header .content .menu-main-menu-container ul li:last-of-type{margin:0}
body .big-container .banner .content{padding:50px 0}
body .big-container .banner .content .box .box-inner{padding:5% 3%}
body .big-container .banner .content .box .box-inner p:first-of-type{font-size:25px;line-height:30px;letter-spacing:0;margin:0 0 10px 0}
body .big-container .banner .content .box .box-inner p:last-of-type{font-size:19px;line-height:29px;letter-spacing:0;margin:0 0 20px 0}
body .big-container .banner .content .box .box-inner .red{position:static;display:block;margin:0 auto}
body .big-container .one .content .left{float:none;width:100%;margin:0 0 30px 0}
body .big-container .one .content .right{float:none;width:100%;text-align:center}
body .big-container .one .content .right .cta{margin:0 auto}
body .big-container .two .content{padding:50px 0}
body .big-container .three .content .left{float:none;width:100%;text-align:center;margin:0 0 30px 0}
body .big-container .three .content .right{float:none;width:100%}
body .big-container .four .content{padding:50px 0}
body .big-container .footer .content .box{float:none;width:100% !important;margin:0 0 30px 0}
body .big-container .footer .content .box p{text-align:center}
body .big-container .footer .content .box ul{text-align:center}
body .big-container .footer .content .box:first-of-type ul li{margin:0 10px}
body .big-container .footer .content .box:last-of-type{margin:0}
body .big-container .footer .content .box:last-of-type ul li{display:table;margin:0 auto 7px}
body .big-container .text .column{display:block;width:100%;float:none}
}
@media only screen and (max-width:768px){body .big-container .homepage .one .content .featured-categories .category,
body .big-container .homepage .one .content .featured-categories .warehouse,
body .big-container .homepage .one .content .warehouses .category,
body .big-container .homepage .one .content .warehouses .warehouse{position:relative;float:none;width:100%;max-width:320px;margin:0 auto 20px;box-sizing:border-box}
body .big-container .homepage .one .content .featured-categories .category:first-of-type,
body .big-container .homepage .one .content .featured-categories .warehouse:first-of-type,
body .big-container .homepage .one .content .warehouses .category:first-of-type,
body .big-container .homepage .one .content .warehouses .warehouse:first-of-type{margin:0 auto 20px}
body .big-container .homepage .one .content .box-heading span{padding:0 10px}
}
@media only screen and (max-width:430px){body h1{font-size:28px;line-height:70px;margin:0}
body .big-container .banner .content .box .box-inner p:first-of-type{font-size:20px;line-height:25px}
body .big-container .banner .content .box .box-inner .red{width:120px}
body .big-container .one .content .right .inner .cta{width:100%}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav .owl-next{background-size:contain;width:25px;right:-17%}
body .big-container .four .content .owl-carousel .owl-controls .owl-nav .owl-prev{background-size:contain;width:25px;left:-17%}
body .big-container .homepage .one .content .box-heading span{display:block}
body .big-container .homepage .one .content .halfs .half.left,
body .big-container .homepage .one .content .halfs .half.right{max-width:320px;width:100%;float:none;margin:0 auto 10px;padding:0}
body .big-container .homepage .one .content .halfs .half.left .half,
body .big-container .homepage .one .content .halfs .half.right .half{width:50%;margin:0;box-sizing:border-box}
body .big-container .homepage .one .content .halfs .half.left .half.left,
body .big-container .homepage .one .content .halfs .half.right .half.left{float:left;padding:0 5px 0 0}
body .big-container .homepage .one .content .halfs .half.left .half.right,
body .big-container .homepage .one .content .halfs .half.right .half.right{float:right;padding:0 0 0 5px}
}
#popup{align-items:center;background:rgba(0, 0, 0, 0.95) none repeat scroll 0 0;display:flex;height:100%;position:fixed;top:0;width:100%;z-index:99;}
.popup-area .popup-inner{align-items:center;margin:0 auto;width:80%;}
.popup-area .popup-rowone{float:left;width:50%;}
.popup-area .popup-rowone .mc4wp-form-fields input{background:#dfdfdf none repeat scroll 0 0;border:inherit;border-radius:5px;font-family:Montserrat;font-size:20px;height:50px;margin:0 auto 20px;padding:10px 25px;width:92%;}
.popup-area .submit_btn > input{background:#000000 none repeat scroll 0 0 !important;color:#ffffff;height:80px !important;white-space:normal;width:275px !important;cursor:pointer;transition:all 0.3s ease 0s;padding:0 30px !important;font-size:21px !important;}
.popup-area .submit_btn > input:hover{background:#ff797a none repeat scroll 0 0 !important;}
.popup-area .popup-rowtwo{float:right;width:45%;}
.popup-area .popup_contents .heading{color:#ffffff;font-family:Montserrat;font-size:34px;font-weight:bold;line-height:40px;}
.popup-area .popup_contents .content_img{margin:20px 0 15px;}
.popup-area .above_form .form_title{float:left;font-family:Montserrat;font-size:35px;font-weight:bold;line-height:40px;margin-bottom:20px;text-transform:uppercase;}
.popup-area .above_form .right_img{float:right;margin-top:5px;}
.popup-area .bottom_img_para{color:#ffffff;font-size:34px;line-height:40px;}
.popup-area .popup_menu_links{float:left;}
.popup-area .grey_box_content{background:#646464 none repeat scroll 0 0;color:#ffffff;font-family:Montserrat;font-size:31px;font-style:italic;font-weight:bold;line-height:35px;margin-top:37px;padding:20px 25px;text-transform:uppercase;width:540px;}
.popup-area .grey_box_content .first_line{display:block;font-family:Montserrat;font-size:23px;}
.popup-area .grey_box_content .three{color:#fe7a78;}
.popup-area .popup_menu_links{float:left;margin-top:50px;width:590px;}
.popup-area .popup_menu_links ul li{border-bottom:1px solid #373536;display:block;line-height:37px;margin-bottom:10px;padding-bottom:10px;}
.popup-area .popup_menu_links ul li:last-child{border-bottom:inherit;}
.popup_menu_links ul li a{background:rgba(0, 0, 0, 0) url("../images/nav-arrow-right.png") no-repeat scroll left center;color:#ffffff;font-size:30px;padding-left:25px;transition:all 0.2s ease 0s;}
.popup_menu_links ul li a:hover{color:#ff797a;}
.popup-area .popup-rowone .first_section{padding:20px 30px 15px;background:#ffffff none repeat scroll 0 0;}
.popup-area .popup_logo .logo_area{display:inline-block;margin-right:28px;}
.popup-area .popup-row-coltwo{margin-top:50px;}
.popup-area .popup_logo img{width:110px;}
.popup-area .popup_logo .logo_area:nth-child(5n){margin-right:0;}
.popup-area button.cls-btn{background:rgba(0, 0, 0, 0) url("../images/popup_close.png") no-repeat scroll 0 0/100% auto;border:medium none;cursor:pointer;height:45px;position:absolute;right:20px;text-indent:-99999px;top:20px;width:45px;z-index:999;}
.thank-you-main-cont{font-family:"Montserrat",sans-serif;font-size:20px !important;font-weight:300 !important;line-height:1.5;text-align:center;}
.home-url{float:right;display:block !important;width:150px;margin-top:-63px;font-size:22px;text-decoration:underline;}
.home-url a{font-weight:600;padding:10px;border-radius:3px;color:#000;float:right;text-decoration:underline;}
.home-url a:hover{color:#ff7877;}
@media only screen and (min-width:1024px) and (max-width:1100px){.popup-area .above_form .form_title{font-size:22px;line-height:27px;}
.popup-area .popup-inner{transform:scale(0.75);-webkit-transform:scale(0.75);width:95%;}
.popup-area .popup-rowone .mc4wp-form-fields input{font-size:18px;height:30px;margin:0 auto 15px;width:90%;}
.popup-area .popup_logo .logo_area{margin-right:15px;}
.popup-area .popup_logo img{width:80px;}
.popup-area .popup_contents .heading{font-size:25px;line-height:30px;}
.popup-area .popup-rowtwo .content_img > img{width:80%;}
.popup-area .bottom_img_para{font-size:25px;line-height:30px;}
.popup-area .grey_box_content .first_line{font-size:20px;}
.popup-area .grey_box_content{font-size:23px;line-height:28px;margin-top:25px;padding:15px 23px;width:380px;}
.popup-area .popup_menu_links{margin-top:30px;width:476px;}
.popup-area .popup_menu_links ul li{line-height:30px;margin-bottom:8px;padding-bottom:8px;}
.popup-area .popup-row-coltwo{margin-top:30px;}
.popup-area button.cls-btn{height:35px;width:35px;}
.popup-area .submit_btn > input{font-size:18px !important;height:70px !important;padding:0 30px !important;width:225px !important;}
.popup_menu_links ul li a{background-size:11px auto;font-size:22px;padding-left:20px;}
.popup-area .above_form .right_img{margin-top:0;}
}
@media only screen and (min-width:1101px) and (max-width:1199px){.popup-area .above_form .form_title{font-size:22px;line-height:27px;}
.popup-area .popup-inner{transform:scale(0.85);-webkit-transform:scale(0.85);width:95%;}
.popup-area .popup-rowone .mc4wp-form-fields input{font-size:18px;height:30px;margin:0 auto 15px;width:90%;}
.popup-area .popup_logo .logo_area{margin-right:15px;}
.popup-area .popup_logo img{width:80px;}
.popup-area .popup_contents .heading{font-size:25px;line-height:30px;}
.popup-area .popup-rowtwo .content_img > img{width:80%;}
.popup-area .bottom_img_para{font-size:25px;line-height:30px;}
.popup-area .grey_box_content .first_line{font-size:20px;}
.popup-area .grey_box_content{font-size:23px;line-height:28px;margin-top:25px;padding:15px 23px;width:380px;}
.popup-area .popup_menu_links{margin-top:30px;width:476px;}
.popup-area .popup_menu_links ul li{line-height:30px;margin-bottom:8px;padding-bottom:8px;}
.popup-area .popup-row-coltwo{margin-top:30px;}
.popup-area button.cls-btn{height:35px;width:35px;}
.popup-area .submit_btn > input{font-size:18px !important;height:70px !important;padding:0 30px !important;width:225px !important;}
.popup_menu_links ul li a{background-size:11px auto;font-size:22px;padding-left:20px;}
.popup-area .above_form .right_img{margin-top:0;}
}
@media only screen and (min-width:1200px) and (max-width:1350px){.popup-area .above_form .form_title{font-size:25px;line-height:30px;}
.popup-area .popup-inner{transform:scale(0.90);-webkit-transform:scale(0.90);width:90%;}
.popup-area .popup-rowone .mc4wp-form-fields input{font-size:18px;height:30px;margin:0 auto 15px;width:90%;}
.popup-area .popup_logo .logo_area{margin-right:15px;}
.popup-area .popup_logo img{width:98px;}
.popup-area .popup_contents .heading{font-size:25px;line-height:30px;}
.popup-area .popup-rowtwo .content_img > img{width:80%;}
.popup-area .bottom_img_para{font-size:25px;line-height:30px;}
.popup-area .grey_box_content .first_line{font-size:20px;}
.popup-area .grey_box_content{font-size:25px;line-height:30px;margin-top:25px;padding:20px 23px;width:430px;}
.popup-area .popup_menu_links{margin-top:30px;width:476px;}
.popup-area .popup_menu_links ul li{line-height:30px;margin-bottom:8px;padding-bottom:8px;}
.popup-area .popup-row-coltwo{margin-top:30px;}
.popup-area button.cls-btn{height:35px;width:35px;}
.popup-area .submit_btn > input{font-size:18px !important;height:60px !important;padding:0 30px !important;width:75% !important;margin-bottom:0px!important;}
.popup_menu_links ul li a{font-size:25px;}
body .big-container .header .content .menu-main-menu-container{margin-right:217px;margin-top:14px;}
.header .content.clearfix div:last-child{left:63%!important;}
body .big-container .header .content .fb_iframe_widget{left:25%;margin-top:12px;}
body .big-container .header .content .menu-main-menu-container ul li{margin-left:18px!important;}
body .big-container .header .content{padding:23px 0 18px!important;}
}
@media only screen and (min-width:1351px) and (max-width:1600px){.popup-area .above_form .form_title{font-size:25px;line-height:30px;}
.popup-area .popup-inner{transform:scale(0.95);-webkit-transform:scale(0.95);width:90%;}
.popup-area .popup-rowone .mc4wp-form-fields input{font-size:18px;height:30px;margin:0 auto 15px;width:90%;}
.popup-area .popup_logo .logo_area{margin-right:30px;}
.popup-area .popup_logo img{width:100px;}
.popup-area .popup_contents .heading{font-size:25px;line-height:30px;}
.popup-area .popup-rowtwo .content_img > img{width:80%;}
.popup-area .bottom_img_para{font-size:25px;line-height:30px;}
.popup-area .grey_box_content .first_line{font-size:20px;}
.popup-area .grey_box_content{font-size:25px;line-height:30px;margin-top:25px;padding:20px 23px;width:430px;}
.popup-area .popup_menu_links{margin-top:30px;width:476px;}
.popup-area .popup_menu_links ul li{line-height:30px;margin-bottom:8px;padding-bottom:8px;}
.popup-area .popup-row-coltwo{margin-top:30px;}
.popup-area button.cls-btn{height:35px;width:35px;}
.popup-area .submit_btn > input{font-size:18px !important;height:60px !important;padding:0 30px !important;width:225px !important;}
.popup_menu_links ul li a{font-size:25px;}
.popup-area .popup-rowone{width:55%;}
.popup-area .popup-rowtwo{width:40%;}
body .big-container .header .content .menu-main-menu-container{margin-right:217px;margin-top:14px;}
.header .content.clearfix div:last-child{left:61%!important;}
body .big-container .header .content .fb_iframe_widget{left:25%;margin-top:12px;}
body .big-container .header .content .menu-main-menu-container ul li{margin-left:18px!important;}
body .big-container .header .content{padding:23px 0 18px!important;}
}
@media only screen and (min-width:1601px) and (max-width:1800px){.popup-area .above_form .form_title{font-size:25px;line-height:30px;}
.popup-area .popup-inner{transform:scale(0.95);-webkit-transform:scale(0.95);width:90%;}
.popup-area .popup-rowone .mc4wp-form-fields input{font-size:18px;height:30px;margin:0 auto 15px;width:90%;}
.popup-area .popup_logo .logo_area{margin-right:30px;}
.popup-area .popup_logo img{width:100px;}
.popup-area .popup_contents .heading{font-size:25px;line-height:30px;}
.popup-area .popup-rowtwo .content_img > img{width:80%;}
.popup-area .bottom_img_para{font-size:25px;line-height:30px;}
.popup-area .grey_box_content .first_line{font-size:20px;}
.popup-area .grey_box_content{font-size:25px;line-height:30px;margin-top:25px;padding:20px 23px;width:430px;}
.popup-area .popup_menu_links{margin-top:30px;width:476px;}
.popup-area .popup_menu_links ul li{line-height:30px;margin-bottom:8px;padding-bottom:8px;}
.popup-area .popup-row-coltwo{margin-top:30px;}
.popup-area button.cls-btn{height:35px;width:35px;}
.popup-area .submit_btn > input{font-size:18px !important;height:70px !important;padding:0 30px !important;width:225px !important;}
.popup_menu_links ul li a{font-size:25px;}
.popup-area .popup-rowone{width:55%;}
.popup-area .popup-rowtwo{width:40%;}
body .big-container .header .content .menu-main-menu-container{margin-right:217px;margin-top:14px;}
.header .content.clearfix div:last-child{left:61%!important;}
body .big-container .header .content .fb_iframe_widget{left:25%;margin-top:12px;}
body .big-container .header .content .menu-main-menu-container ul li{margin-left:18px!important;}
body .big-container .header .content{padding:23px 0 18px!important;}
}
@media only screen and (min-width:1801px) and (max-width:1950px){body .big-container .header .content .menu-main-menu-container{margin-right:157px;margin-top:14px;}
.header .content.clearfix div:last-child{left:68%!important;}
body .big-container .header .content .fb_iframe_widget{left:26.6%;margin-top:12px;}
body .big-container .header .content .menu-main-menu-container ul li{margin-left:31px!important;}
body .big-container .header .content{padding:23px 0 18px!important;}
}
.thank-top-section{width:100% !important;}
.w-980{margin:auto;width:100% !important;}
.thank-top-section{width:100% !important;}
#popup .submit_btn input{-webkit-appearance:none !important;}
@media only screen and (min-width:1024px) and (max-width:1200px){#mc4wp-form-1 .submit_btn > input{font-size:19px !important;margin-bottom:0 !important;width:75% !important;padding:10px 7px!important;}
}
@media only screen and (min-width:800px) and (max-width:1023px){#mc4wp-form-1 .submit_btn > input{font-size:14px !important;margin-bottom:0 !important;width:75% !important;padding:10px 7px!important;}
.home-url{font-size:20px;margin-top:-45px !important;}
}
@media only screen and (min-width:768px) and (max-width:799px){#mc4wp-form-1 .submit_btn > input{font-size:14px !important;margin-bottom:0 !important;width:75% !important;padding:10px 7px!important;}
.home-url{font-size:20px;margin-top:-45px !important;}
}
.cta.poup-toggle{background:#000000 none repeat scroll 0 0;color:#ffffff !important;display:block;font-size:13px;line-height:1.3;padding:7px 13px;text-align:center;text-transform:uppercase;width:115px;margin-bottom:5px;}
.back_to_home-page a{color:#f3ce67 !important;}
.heading1 { font-size: 1.17em; font: 0px; }
I1.62KL0LD173KI6.33KRank3.60KAge2010|02|04l0+1n/aMore dataSummary reportDiagnosisDensity00n/a